body {
	padding:0px;
	margin:0px;
	background-color:#0d1316;
}
body, table {
	font-family:Tahoma, Arial;
	font-size:10pt;
}
img {
	border:none;
}
.uit {
	width:100%;
	padding:0;
	margin:0 0 2.0em 0;
	font-size:8pt;
	table-layout:fixed;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#145db2;
}
.uit .col1 {
	width:2px;
}
.uit .col2 {
	width:8px;
}
.uit .col3 {
}
.uit .col4 {
	width:8px;
}
.uit .col5 {
	width:2px;
}
.uit .uilg .col2 {
	width:9px;
}
.uit .uilg .col4 {
	width:9px;
}
.uit .lbdr {
	background-image:url(/images/ui/tl.gif);
	background-repeat:repeat-y;
	background-position:left;
}
.uit .rbdr {
	background-image:url(/images/ui/tr.gif);
	background-repeat:repeat-y;
	background-position:right;
}
.uit .hm {
	padding:0;
	background-repeat:repeat-x;
	color:#0f337c;
	font-weight:normal;
	text-transform:uppercase;
	text-align:center;
	vertical-align:bottom;
}
.uilg .hlk {
	height:53px;
	padding:0;
	background-image:url(/images/ui/hllk.gif);
	background-repeat:no-repeat;
	background-position:bottom left;
}
.uilg .hm {
	height:63px;
	padding:0;
	background-image:url(/images/ui/hlm.gif);
	background-position:bottom;
}
.uilg .hm .logo {
	position:relative;
	width:170px;
	height:63px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(/images/ui/logoHeader.gif);
	background-position:bottom center;
	background-repeat:no-repeat;
	cursor:pointer;
}
.uilg .hrk {
	height:53px;
	padding:0;
	background-image:url(/images/ui/hlrk.gif);
	background-repeat:no-repeat;
	background-position:bottom right;
}
.uism .hlw {
	height:28px;
	padding:0;
	background-image:url(/images/ui/hslw.gif);
	background-repeat:no-repeat;
	background-position:bottom left;
}
.uism .hlk {
	height:28px;
	padding:0;
	background-image:url(/images/ui/hslk.gif);
	background-repeat:no-repeat;
	background-position:bottom left;
}
.uism .hm {
	height:28px;
	padding:0;
	background-image:url(/images/ui/hsm.gif);
	background-position:bottom;
	font-size:8pt;
	font-family:Arial;
	font-weight:bold;
	padding-bottom:2px;
}
.uism .hrw {
	height:28px;
	padding:0;
	background-image:url(/images/ui/hsrw.gif);
	background-repeat:no-repeat;
	background-position:bottom right;
}
.uism .hrk {
	height:28px;
	padding:0;
	background-image:url(/images/ui/hsrk.gif);
	background-repeat:no-repeat;
	background-position:bottom right;
}
.uit .wb {
	background-color:#dae5f1;
	background-image:url(/images/ui/bgWBGrad.jpg);
	background-repeat:repeat-x;
}
.uit .bw {
	background-color:#ffffff;
	background-image:url(/images/ui/bgBWGrad.jpg);
	background-repeat:repeat-x;
}
.uit .tdr {
	border-top:solid 1px #ffffff;
	border-bottom:solid 1px #a2b8c7;
	padding:0;
}
.uilg .td {
	padding:0;
}
.uism .td {
	border-top:solid 1px #ffffff;
	border-bottom:solid 1px #a2b8c7;
	padding:10px;
}
.uism .pad {
	padding:4px 10px;
}
.uism .pad form {
	margin:0;
	padding:0;
}
.uism .tdr .title {
	color:#0f337c;
	font-weight:bold;
}
.uit .tdr .productList {
	color:#0f337c;
}
.uism .tdr .summary {
	margin-top:0.6em;
}
.uism .tdr .affItem {
	font-size:100%;
}
.uism .tdr .affItem img {
	margin-right:8px;
}
.uism .bannerAd {
	padding:0;
}
.uit .r0 {
	background-color:#cee1f3;
}
.uit .r1 {
	background-color:#dae5f1;
}
.uit .tdr {
	vertical-align:middle;
}
.uit .tdr a {
	display:block;
	text-decoration:none;
	color:black;
	padding:4px 10px;
	background-repeat:no-repeat;
	background-position:8px 4px;
}
.uit .tdr a:hover {
	background-color:#a9c3e1;
}
.uit .tdr a:active {
	background-color:#e3ebb5;
}
#bodyContents {
	padding:45px 25px 25px 25px;
}
#bodyContents .uism .tdr a.tab {
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:32px;
}
#bodyContents .uism .tdr a.new {
	background-image:url(/images/ui/bgNew.gif);
}
#bodyContents .uism .tdr a.recent {
	background-image:url(/images/ui/bgRecent.gif);
}
#bodyContents .uism .tdr a.updated {
	background-image:url(/images/ui/bgUpdated.gif);
}
.uit .tdr a.icon {
	padding-left:27px;
}
.uit .tdr a.C {
	background-image:url(/images/ui/figC.gif);
}
.uit .tdr a.D {
	background-image:url(/images/ui/figD.gif);
}
.uit .tdr a.G {
	background-image:url(/images/ui/figG.gif);
}
.uit .tdr a.I {
	background-image:url(/images/ui/figI.gif);
}
.uit .tdr a.L {
	background-image:url(/images/ui/figL.gif);
}
.uit .tdr a.P {
	background-image:url(/images/ui/figP.gif);
}
.uit .tdr a.S {
	background-image:url(/images/ui/figS.gif);
}
.uit .tdr a.T {
	background-image:url(/images/ui/figT.gif);
}
.uit .tdr a.out {
	background-image:url(/images/ui/linkOut.gif);
}
.uit .tdr a.bt {
	background-image:url(/images/ui/seeAlso.gif);
}
.uit .tdr a.twitter {
	background-image:url(/images/ui/twitter.gif);
}
.uit .tdr img {
	vertical-align:middle;
}
.uit .tdr ul {
	margin:0;
	padding:0;
	list-style-type:none;
}
.uit .ctr {
	text-align:center;
	vertical-align:middle;
}
#cloudBreadcrumb {
	margin-bottom:1.8em;
 	padding-left:3.75em;
	text-indent:-3.75em;
}
#cloudBreadcrumb span {
	white-space:nowrap;
}
#cloud .td, #cloud .tdr {
	text-align:center;
}
#cloud .instructions {
	font-size:90%;
	color:#666666;
	margin:4px 0 20px 0;
}
#frameBody #cloud a {
	white-space:nowrap;
}
#cloud a {
	color:#000000;
	margin:0px 2px;
	padding:1px 4px;
	vertical-align:middle;
	line-height:24pt;
	text-decoration:none;
	display:inline;
}
#cloud a:hover {
	background-color:#a9c3e1;
}
#cloud a:active {
	background-color:#e3ebb5;
}
#cloud a.selected {
	font-weight:bold;
	color:#008000;
	background-color:#ccffcc;
}
#cloud a.selected:hover {
	font-weight:bold;
	color:#ff0000;
	background-color:#ffcccc;
}
#cloud a.selected:active {
	color:#df0000;
	background-color:#ff8c8c;
}
#cloud .cloudGroup {
	border-bottom:solid 1px #0f337c;
	padding-bottom:1px;
	margin-bottom:2px;
	color:#0f337c;
	font-size:75%;
	font-weight:bold;
	text-align:left
}
#cloud .size0 {
	font-size:8pt;
}
#cloud .size1 {
	font-size:10.5pt;
}
#cloud .size2 {
	font-size:14pt;
}
#cloud .size3 {
	font-size:16pt;
}
#cloud .size4 {
	font-size:18pt;
}
#cloud .size5 {
	font-size:20pt;
}
#cloud .size6 {
	font-size:22pt;
}
.tip {
	position:absolute;
	z-index:2;
	font-size:8pt;
}
.tipContent {
}
.tip td.tl {
	background-image:url(/images/ui/bgTipTL.png);
	background-repeat:no-repeat;
	width:22px;
	height:21px;
}
.tip td.tc {
	background-image:url(/images/ui/bgTipTC.png);
	background-repeat:repeat-x;
	width:281px;
	height:21px;
}
.tip td.tr {
	background-image:url(/images/ui/bgTipTR.png);
	background-repeat:no-repeat;
	width:28px;
	height:21px;
}
.tip td.ml {
	background-image:url(/images/ui/bgTipML.png);
	background-repeat:repeat-y;
	width:22px;
}
.tip td.mc {
	background-image:url(/images/ui/bgTipMC.png);
	background-repeat:repeat;
	width:281px;
	vertical-align:top;
	word-wrap:break-word;
	x-white-space:pre-wrap;
}
.tip td.mr {
	background-image:url(/images/ui/bgTipMR.png);
	background-repeat:repeat-y;
	width:28px;
}
.tip td.bl {
	background-image:url(/images/ui/bgTipBL.png);
	background-repeat:no-repeat;
	width:22px;
	height:29px;
}
.tip td.bc {
	background-image:url(/images/ui/bgTipBC.png);
	background-repeat:repeat-x;
	width:281px;
	height:29px;
}
.tip td.br {
	background-image:url(/images/ui/bgTipBR.png);
	background-repeat:no-repeat;
	width:28px;
	height:29px;
}
.tip td.ttl {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="/images/ui/bgTipTL.png");
	background-repeat:no-repeat;
	width:22px;
	height:21px;
}
.tip td.ttc {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="/images/ui/bgTipTC.png");
	background-repeat:repeat-x;
	width:281px;
	height:21px;
}
.tip td.ttr {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="/images/ui/bgTipTR.png");
	background-repeat:no-repeat;
	width:28px;
	height:21px;
}
.tip td.tml {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="/images/ui/bgTipML.png");
	background-repeat:repeat-y;
	width:22px;
}
.tip td.tmc {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="/images/ui/bgTipMC.png");
	background-repeat:repeat;
	width:281px;
	vertical-align:top;
}
.tip td.tmr {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="/images/ui/bgTipMR.png");
	background-repeat:repeat-y;
	width:28px;
}
.tip td.tbl {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="/images/ui/bgTipBL.png");
	background-repeat:no-repeat;
	width:22px;
	height:29px;
}
.tip td.tbc {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="/images/ui/bgTipBC.png");
	background-repeat:repeat-x;
	width:281px;
	height:29px;
}
.tip td.tbr {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="/images/ui/bgTipBR.png");
	background-repeat:no-repeat;
	width:28px;
	height:29px;
}
.tip .btLogo {
	position:relative;
	height:0;
}
.tip .btLogo div {
	background-repeat:no-repeat;
	background-position:center;
	text-align:center;
	position:absolute;
	width:32px;
	height:32px;
	top:-29px;
	margin:auto;
}
.tip td.mc .btLogo div {
	background-image:url(/images/ui/BT32.png);
}
.tip td.tmc .btLogo div {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="/images/ui/BT32.png");
}
.tip .tipInstructions {
	color:#555555;
	margin-bottom:0.6em;
	border-bottom:solid 1px #777777;
	font-style:italic;
}
.tip .tipArticleTitle {
	color:#003366;
	margin-bottom:0.4em;
	font-weight:bold;
}
.tip .tipArticleDetails {
	color:#333333;
	padding-left:20px;
	margin-bottom:1.2em;
	font-style:italic;
}
.tip .tipArticleProductList {
	margin-bottom:0.6em;
}
.tip .tipArticleSummary {
	margin-bottom:0.4em;
}
